Packages - Bug #3075

[cups-filters][texlive-bin]: installing poppler (N) breaks dependency
2021-08-04 09:12 AM - ani

Status: duplicate % Done: 0%
Priority: bug

Assignee:

Category:

Description

¢ steps to reproduce:
1) # pacman -S texlive-bin
2) # pacman -Syu

e expected result:
eg: | expected the program to install

e actual result:
eg: instead, it prints: ":: installing poppler (21.08.0-1) breaks dependency 'poppler=21.07.0-3' required by texlive-bin

History

#1 - 2021-08-06 04:59 PM - bill-auger
- Related to Bug #2776: [libre/texlive-bin]: rebuild against new poppler (x86_64) added

#2 - 2021-08-06 04:59 PM - bill-auger
- Related to Housekeeping #2546: [STICKY][poppler]: and friends (x86_64) added

#3 - 2021-08-06 05:10 PM - bill-auger
- Status changed from unconfirmed to duplicate

- Subject changed from texlive-bin and poppler in conflict on a recent upgrade to [cups-filters][texlive-bin]: installing poppler (N) breaks dependency

cups-filters and texlive-bin must be re-built often, due to fast-moving poppler - there is a permanent open ticket, which we prefer to re-use: #2546

please watch that one, and bump it in the future, anytime you get: "installing poppler (N) breaks dependency"

#4 - 2021-08-06 05:12 PM - bill-auger
- Related to deleted (Bug #2776: [libre/texlive-bin]: rebuild against new poppler (x86_64))

#5 - 2021-11-03 04:07 PM - bill-auger
- Related to deleted (Housekeeping #2546: [STICKY][poppler]: and friends (x86_64))
